To support the upcoming release of vBulletin Mobile Suite 1.2, which contains vBulletin's iOS Mobile App 1.2 and Android Mobile App 1.2, we have released vBulletin 3.x MAPI Plugin 1.4.2. This release contains eight changes required to fix existing mobile app issues on forums running vBulletin 3. vBulletin 3 customers should not upgrade unless they have the vBulletin Mobile Suite.

vBulletin 3.x MAPI Plugin 1.4.2 is compatible with vBulletin 3.7.4+. vBulletin Blogs must have Blogs 2.0.4 installed before upgrading to 3.x MAPI Plugin 1.4.2. Please visit your vBulletin Members Area to download it.

Discuss the vBulletin 3.x MAPI Plugin 1.4.2 release - HERE